body {
	margin: 0;
	background-color: #000;
	color: #52351A;
}

#header {
	width: 990px;
}

#flashHead {
	display: inline;
}

#main {
	background: url(../images/page.jpg) 0px 37px repeat-y #F7EED3;
	width: 990px;
	text-align: left;
}
#content {
	background: url(../images/page_top.jpg) top left no-repeat;
	min-height: 196px;
	padding: 55px 125px;
}

#coins {
	background: url(../images/coins_bg.jpg) top left repeat-x #000;
}

#sidePanel {
	width: 160px;
	text-align: center;
	font-size: 8pt;
	font-family: Verdana, Sans Serif;
	float: right;
	position: relative;
}
#sidePanel img {
	border: 0;
	margin: 0 5px 5px 5px;
}

h3 {
	padding: 0;
	margin: 20px 0 0 0;
	font-size: 12pt;
	font-family: Arial, Helvetica, Sans Serif;
}

.disclaimers {
	font-size: 8pt;
	width: 450px;
}

textarea, input {
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 10pt;
}

.linkIndent {
	position: relative;
	left: 10px;
	color: #000000;
	font-size: 75%;
}

#footer {
	padding-left: 120px;
	font-size: 8pt;
	padding-bottom: 15px;
}

/** Top Nav **/
#nav {
	width: 990px;
	height: 64px;
	z-index: 100;
}
#nav img {
	float: left;
}
dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav dl {
	float: left;
	margin: 0;
	padding: 0;
}
.subnav a {
	display: block;
}
.subnav a img {
	border: 0;
	margin: 0;
	padding: 0;
	float: none;
}
.subnav {
	padding: 46px 0 0 41px;
}
#smenu1 {
	position: absolute;
	top: 210px;
	left: 75px;
	background: url(../images/subnav.gif) top left no-repeat;
	width: 202px;
	height: 296px;
	z-index: 100;
}

/** Regular stuff **/
a {
	color: #52351A;
}
a:hover {
	text-decoration: none;
}

.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}

/** Top of page controls **/
ul.controls {
	list-style: none;
	padding: 0;
	margin: 0 0 0 20px;
}
ul.controls li {
	padding: 0;
	margin: 0 20px 10px 0;
	float: left;
}
ul.controls li a {
	font-weight: bold;
	text-decoration: none;
}
ul.controls li a:hover {
	text-decoration: underline;
}

/** Joke box **/
.joke {
	width: 510px;
	background: url(../images/joke_bg.gif) top left;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border: 1px dashed #BC9A6D;
}
.joke .by {
	padding: 10px;
}
.joke .setup {
	margin-left: 10px;
	padding: 10px 0 0 40px;
	background: url(../images/q.gif) left 4px no-repeat;
	min-height: 30px;
}
* html .joke .setup {height:30px;}
.joke .punchline {
	margin: 0 0 10px 10px;
	padding: 10px 0 0px 40px;
	background: url(../images/a.gif) left 4px no-repeat;
	min-height: 26px;
}
* html .joke .punchline {height:26px;}

.joke .rate {
	padding: 0 10px 10px 10px;
}
.joke .from {
	margin-top: 10px;
}
.skull {padding-left: 3px; margin-left: -1px;}

.pagerNav {
	margin-left: 32px;
}
.pagerPage {
	background: url(../images/btn_page.gif) center 12px no-repeat;
	padding-top: 39px;
	margin: 0 8px;
	width: 20px;
	font-size: 8pt;
	text-align: center;
}